<style type="text/css">
  ul {list-style: none;padding: 0px;margin: 0px;}
  ul li {display: block;position: relative;float: left;border:0px solid #ff7f50}
  li ul {display: none;}
  ul li a {display: block;background: #565656;padding: 2px 10px 5px 10px;text-decoration: none;
           white-space: nowrap;color: #fff; font-size:20px; font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif}
  ul li a:hover {background: #565656;}
  li:hover ul {display: block; position: absolute;}
  li:hover li {float: none;}
  li:hover a {background: #ff7f50;}
  li:hover li a:hover {background: #565656;}
  #drop-nav li ul li {border-top: 0px;}
</style>